.sp-only {
  display: none !important;
}

.sp-only-2 {
  display: none !important;
}

.pc-only {
  display: block !important;
}

.pc-only-2 {
  display: inline-block !important;
}

#special_eth_page {
  .row.spaced_row.main_body {
    padding-top: 50px;
  }

  .row section.common {
    margin-bottom: 150px;
  }

  .section_block {
    margin-bottom: 80px;
  }

  .content_wrapper {
    display: flex;
    justify-content: center;
  }

  .content {
    width: 100%;
    max-width: 800px;
  }

  .bg_gray {
    background: #F5F6F8;
    margin: 0 -120px;
    padding: 60px 120px 64px;
  }


  .title_wrapper {
    margin-bottom: 33px;
  }

  .title_wrapper h1 {
    font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
    font-size: 38px;
    letter-spacing: 2.28px;
    line-height: 58px;
    color: #2D3138;
    font-weight: bold;
  }

  .title_wrapper h2 {
    font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
    font-size: 24px;
    letter-spacing: 1.44px;
    line-height: 40px;
    color: #000;
    font-weight: bold;
  }

  .title_wrapper h2::after {
    content: ' ';
    display: block;
    margin-top: 15px;
    width: 40px;
    height: 4px;
    background-color: #1a63d9;
  }

  .title_wrapper h3 {
    font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
    font-size: 18px;
    letter-spacing: 1.08px;
    line-height: 26px;
    color: #000;
    margin-bottom: 0;
    font-weight: bold;
  }

  .title_wrapper .bg_blue {
    width: 100%;
    background: #E6F3FF;
    border-radius: 10px;
    padding: 17px 22px;
  }

  .text_wrapper {
    margin-bottom: 60px;
  }

  .text_wrapper .heading h2 {
    font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 1.44px;
    color: #000;
  }

  .text_wrapper .heading h2::after {
    content: ' ';
    display: block;
    margin-top: 12px;
    width: 40px;
    height: 4px;
    background-color: #1a63d9;
  }

  .text_wrapper .text p {
    font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
    font-size: 16px;
    letter-spacing: 0.96px;
    line-height: 28px;
    color: #000;
  }

  .text_wrapper .text .point_up1 {
    font-weight: bold; 
  }
  
  .text_wrapper .text .point_up2 {
    font-weight: bold; 
    color: #1a63d9;
  }

  .text_wrapper.custom_margin {
    margin-top: 21px;
  }

  .img_block .title_wrapper {
    margin-bottom: 25px;
  }

  #explanation_block_1_2 .img_block .title_wrapper {
    text-align: center;
  }

  #explanation_block_1_2 .img_block .title_wrapper p {
    font-weight: bold;
  }

  .img_block .title_wrapper p {
    font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
    font-size: 16px;
    letter-spacing: 0.96px;
    line-height: 28px;
    color: #25282e;
    margin-bottom: 0;
  }

  .img_block .img_wrapper {
    width: 100%;
    max-width: 676px;
    margin: 0 auto;
  }

  .img_block {
    margin-bottom: 125px;
  }

  .img_wrapper .img_content {
    width: 100%;
    height: auto;
    padding: 63px 53px 88px;
    border: 1px solid #DDD;
    border-radius: 6px;
    background: #F5F6F8;
    text-align: center;
    margin: 0 auto;
  }

  .img_wrapper .img_content.padding_small {
    padding: 10px 10px 10px;
  }


  .img_wrapper .img_content img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }

  .img_wrapper .img_content .modal_open:hover {
    cursor: pointer;
  }

  .source_wrapper {
    width: 100%;
    margin-top: 21px;
    margin-bottom: 25px;
  }

  .source_wrapper p {
    font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.72px;
    color: #9D9D9D;
    font-weight: bold;
  }

  .source_wrapper span {
    font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.72px;
    color: #1a63d9;
    font-weight: bold;
    text-decoration: underline;
  }

  .button-wrap {
    max-width: 680px;
  }

  .button {
    font-size: 18px;
    border-radius: 50px;
    height: 60px;
  }

  .banner_list {
    list-style: none;
    padding: 0;
  }
  
  .banner_list a {
    display: block;
    border-radius: 6px;
    overflow: hidden;
  }

  .banner_list a img {
    width: 100%;
  }

  #section_explanation {
    margin-bottom: 60px;
  }

  #section_explanation .text_wrapper {
    margin-bottom: 85px;
  }

  #section_explanation .text.custom_text {
    text-align: center;
  }

  #section_explanation .text p {
    margin-bottom: 12px;
  }

  #section_explanation .text .bold {
    font-weight: bold;
  }

  #section_explanation .img_block {
    margin-bottom: 80px;
  }

  #section_explanation #explanation_block_1_1 .img_block {
    margin-bottom: 60px;
  }

  #section_explanation .img_wrapper .img_content {
    width: 80%;
    padding: 0;
    background: none;
    overflow: hidden;
  }

  #section_explanation .img_wrapper .img_content.author_img {
    width: 100%;
    border: none;
    border-radius: 0;
  }

  #section_eth_column {
    margin-bottom: 30px;
  }

  #section_eth_column .title_wrapper {
    text-align: center;
    margin-bottom: 0;
  }

  #section_eth_column .title_wrapper p{
    font-weight: bold;
  }

  #block_eth_column_banners .banner_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  #block_eth_column_banners li {
    width: 45%;
    min-width: 320px;
    border: solid 1px #bbb;
    border-radius: 6px;
  }

  #section_campaign {
    margin-bottom: 90px;
  }

  #block_eth_column_banners .banner_list li:not(:last-of-type) {
    margin-right: 20px;
  }

  #section_campaign .banner_list {
    margin: 20px auto 0;
    max-width: 550px;
  }

  #section_campaign .banner_list li:not(:last-of-type) {
    margin-bottom: 25px;
  }

  #section_campaign .mv_banners {
    text-align: center;
    font-weight: bold;
  }

  #section_button {
    margin-top: 50px;
  }

  #section_button .button-wrap a:hover {
    color: #9D9D9D;
  }

  #section_common_link {
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  #section_common_link .title_wrapper {
    text-align: center;
  }

  #section_common_link .row section h3.section_title::after {
    display: none;
  }

  #section_common_link section h3.section_title {
    font-size: 1rem;
  }

  .bpj-link {
    width: 80%
    background-color: #f5f6f8;
    max-width: 900px;
    font-size: 14px;
    text-align: center;
    line-height: 1.5;
    padding: 20px 5px;
    margin: 0 auto;
    margin-top: 50px;
  }

}



@media screen and (max-width:768px) {
  .sp-only {
    display: block !important;
  }
  
  .sp-only-2 {
    display: inline-block !important;
  }
  
  .pc-only {
    display: none !important;
  }
  
  .pc-only-2 {
    display: none !important;
  }
  
  #special_eth_page {

    .row section.common {
      margin-bottom: 70px;
    }

    .content {
      width: 80%;
      min-width: 315px;
    }

    .bg_gray {
      margin: 0 -15px;
      padding: 60px 15px 64px;
    }

    .title_wrapper h1 {
      font-size: 32px;
      letter-spacing: 1.92px;
      line-height: 52px;
    }

    .text_wrapper .heading h2 {
      font-size: 20px;
      letter-spacing: 1.2px;
    }

    .title_wrapper h3 {
      font-size: 18px;
      line-height: 26px;
    }

    .title_wrapper .bg_blue {
      width: auto;
      margin: 0 10px;
    }

    .title_wrapper h2 {
      font-size: 20px;
      letter-spacing: 1.2px;
      line-height: 32px;
    }

    .img_wrapper .img_content {
      width: auto;
    }

    #section_explanation .img_wrapper .img_content {
      width: 100%;  
    }

    .img_block .title_wrapper {
      margin-bottom: 12px;
    }

    .button {
      font-size: 14px;
    }

    #block_eth_column_banners .banner_list li:not(:last-of-type) {
      margin-right: 0px;
      margin-bottom: 20px;
    }

    #section_common_link .row section section {
      margin-bottom: 0;
    }

    #section_common_link .row.spaced_row.g-bit-about {
      padding-top: 60px;
    }

    #section_button {
      margin-top: 0;
    }

    .bpj-link {
      width: 90%;
      background-color: #f5f6f8;
      max-width: 900px;
      font-size: 14px;
      text-align: center;
      line-height: 1.5;
      padding: 20px 5px;
      margin: 0 auto;
      margin-top: 60px;
    }

  }

}